Subject: Re: error trying to compile anything
From: [email-masked]
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Wed, 16 Jan 2002 15:20:39 +0000

Hi there,

Uao!!! you are quick.

Thank you for respoding.

I have attached the output file if someone can have look at it. 

Thanx again

BiLo

-- Original Message --

>
>
>[email-masked] wrote:
>
>> Hello there,
>> 
>> I tried to search in the archive for this but no result.
>> 
>> I am sure that it is a configuration problem but I don't know were to
start.
>> 
>> The problem:
>> As soon I start the ./configure I get the error: 
>> "cpp0.ece - Entry point not found."
>> on the top of the error bar,
>> in the windows I get:
>> "The procedure entry point getrlimit could not be located in the dynamic
>> link library cygwin1.dll."
>
>
>This means that you have an older cygwin1.dll somewhere in your path.
>use cygcheck -r -s -v and send the output to the list or examine it
>by yourself.
>
>
>> The program is looking for the gcc in the /usr/local/lib and it generate
>> the eror in the shell:
>> "configure: error: installation or configuration problem: C compiler
cannot
>> create executables.".
>
>this is quite strange - what is the value of your CC environment variable
>?
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/